.jobylon-job-list {
    overflow: hidden !important;
}

.jobylon-job {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
}

.jobylon-job-title {
    font-size: 15px !important;
    font-weight: bold;
    color: #ffa630;
    padding-left: 0 !important;
}

.jobylon-job-excerpt p {
    color: white !important;
    line-height: 1.6;
}

.jobylon-application-date,
.jobylon-hide,
.jobylon-function,
.jobylon-experience {
    display: none !important;
}

.jobylon-job {
    border-bottom: none !important;
}

.jobylon-job-title:hover {
cursor: default !important;
color: #ffa630 !important;
}

.jobylon-job-descr {
    display: block !important;
    padding-left: 0 !important;
}

.jobylon-job-descr strong {
    font-weight: lighter !important;
    font-size: 14px;
    line-height: 1.6;
    color: #fff;
}

.jobylon-apply-btn {
    background: white !important;
    color: #187fa8 !important;
    text-transform: uppercase !important;
    padding: 1px 10px !important;
    margin-top: 10px !important;
}

.jobylon-apply-btn:hover {
    color: #ffa630 !important;
}

.jobylon-powered-by {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
}

.jobylon-powered-by a {
    color: white !important;
}

.jobylon-location {
    color: #fff !important;
}

.jobylon-location strong {
    font-weight: bold !important;
    color: #ffa630 !important;
}